Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKTableVector Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKTableVector ()

## Public Attributes
boost::optional< unsigned > | m_axis
boost::optional< double > | m_along
boost::optional< unsigned > | m_beginCell
boost::optional< unsigned > | m_endCell
IWORKStylePtr_t | m_style

## Constructor & Destructor Documentation

## ◆ IWORKTableVector()

libetonyek::IWORKTableVector::IWORKTableVector | ( |  | ) |

## Member Data Documentation

## ◆ m_along

boost::optional<double> libetonyek::IWORKTableVector::m_along

## ◆ m_axis

boost::optional<unsigned> libetonyek::IWORKTableVector::m_axis

## ◆ m_beginCell

boost::optional<unsigned> libetonyek::IWORKTableVector::m_beginCell

## ◆ m_endCell

boost::optional<unsigned> libetonyek::IWORKTableVector::m_endCell

## ◆ m_style

IWORKStylePtr_t libetonyek::IWORKTableVector::m_style

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp